package com.base.appzxhy.bean.config


/**
 * 后台配置
 */
data class ConfigBean(

    var isInBlackList: Boolean = false,
    val ut: Int = 0,
    var vpnCanUse: Boolean = true,
    val adConfigBean: AdConfigBean = AdConfigBean(),
    val popupConfigBean: PopupConfigBean = PopupConfigBean(),
    val vipConfigBean: VipConfigBean = VipConfigBean(),
    val noEventKey: List<String> = listOf(),
    val getConfigInterval: Int = 4,//请求配间隔小时
    val guideMode: Int = 0,//引导页模式

) {

    companion object {
        var configBean: ConfigBean = ConfigBean()
    }
}